Amtliche Schulverwaltung
Sie befinden sich hier: start » meldung » asdschnittstelle » incorrectversions

Aktualisierung notwendig

Fehlermeldung: ASV, Wertelisten oder Plausibilisierungsregeln sind nicht mehr auf dem aktuellen Stand. Eine Aktualisierung ist notwendig. Diese Meldung taucht immer dann auf, wenn Sie eine Verbindung zum ZSS herstellen und ASV erkennt, dass entweder das Programm selbst, die verfügbaren Wertelisten oder Plausibilisierungsregeln veraltet sind.

Maßnahmen/Abhilfe

Als Benutzer mit Schulleitungsrechten angemeldet navigieren Sie in ASV zu Datei - Verwaltung - ASD Schnittstellen. Klicken Sie auf die Schaltfläche „Aktualität prüfen“. ASV stellt nun eine Verbindung zum ZSS her. Geben Sie Ihre Schulnummer und das Passwort ein. Sobald ASV einen Aktualisierungbedarf erkennt, wird die Komponente mit der entsprechenden Versionsnummer rot hervorgehoben. Sollte das Programm selbst oder die Plausibilisierungsregeln nicht mehr auf dem neuesten Stand sein, dann benötigen Sie ein Programm-Update, das im Downloadbereich von ASV Bayern zur Verfügung steht. Sind lediglich die Wertelisten zu erneuern, klicken Sie bitte auf die Schaltfläche „Wertelisten aktualisieren“. Nach dem die Verbindung zum ZSS hergestellt ist, haben Sie die Möglichkeit zwischen Gesamtupdate und Deltaupdate zu wählen. In der Regel genügt das Deltaupdate, das nur die Veränderungen zu den bereits gespeicherten Werten übermittelt.